{% set CodiceModulo = "AUT_DISP_CENERI" %}
{% set Urn = "document:c_c553:dispersione.ceneri;autorizzazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla dispersione delle ceneri "
destinatario_amministrazione=""
destinatario_ufficio="UOSTATOCIVILE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|13/10/2020"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOM_AFFCEN_TEST"
urn_allegato="document:c_c553:cremazione;testamento"
descrizione_estesa="Testamento del defunto"
filename="Testamento defunto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_AFFCEN_TEST"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_AFFCEN_VOLASS"
urn_allegato="document:c_c553:cremazione;affidamento.ceneri;volonta.defunto.associazione"
descrizione_estesa="Dichiarazione di volontà espresse dal defunto"
filename="Volonta defunto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_AFFCEN_VOLASS"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_DIS_CENERI"
urn_allegato="document:c_c553: cremazione;dispersione.ceneri;dichiarazione.defunto"
descrizione_estesa="Dichiarazione di volontà espressa dal defunto"
filename="Volonta espressa.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DICH_DIS_CENERI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_DIS_CONIUGEPARENTI"
urn_allegato="document:c_c553:cremazione;dispersione.ceneri;coniuge.parenti"
descrizione_estesa="Dichiarazione di volontà per la dispersione delle ceneri"
filename="Volonta dispersione ceneri.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DICH_DIS_CONIUGEPARENTI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione alla dispersione delle ceneri  {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione dispersione ceneri'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di autorizzazione alla dispersione delle ceneri 
</h1>


<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Concessionario sepoltura"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Concessionario sepoltura"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="titolare della concessione cimiteriale">titolare della concessione cimiteriale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br>
  concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'autorità giudiziaria
</p>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto("AventeTitolo1", "del defunto", "Defunto") }}


<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Stato defunto
        </p>
      </td>
    </tr>   
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cremaz" name="Tassonomia_Cremaz" label="Stato defunto" mandatory="true"></div>
        <input id="Tassonomia_Cremaz1" name="Tassonomia_Cremaz" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          cremando
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">        
        <input id="Tassonomia_Cremaz2" name="Tassonomia_Cremaz" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          già cremato, le cui ceneri sono
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CenCrem" name="Tassonomia_CenCrem" label="Le cui ceneri sono" mandatory_enabled="#Tassonomia_Cremaz2.checked()"></div>
        <input id="Tassonomia_CenCrem1" name="Tassonomia_CenCrem" type="radio" value="1" />
      </td>
      <td>
        <p>
          inumate
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_CenCrem2" name="Tassonomia_CenCrem" type="radio" value="2" />
      </td>
      <td>
        <p>
          tumulate
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_CenCrem3" name="Tassonomia_CenCrem" type="radio" value="3" />
      </td>
      <td>
        <p>
          depositate
        </p>
      </td>
    </tr>    
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Presso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Codice" name="Tassonomia_Codice" label="Label" mandatory="true"></div>
        <input id="Tassonomia_Codice1" name="Tassonomia_Codice" type="radio" value="1" />
      </td>
      <td>
        <p>
          cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">      
        <input id="Tassonomia_Codice2" name="Tassonomia_Codice" type="radio" value="2" />
      </td>
      <td>
        <p>
          crematorio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr mandatory="true">
    <td colspan="2">
      <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione"/>
    </td>
  </tr>
  </tbody>  
</table>

<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il rilascio dell’autorizzazione alla dispersione delle ceneri
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_LuogoDisp" name="Tassonomia_LuogoDisp" label="Luogo di dispersione" mandatory="true"></div>
        <input id="Tassonomia_LuogoDisp1" name="Tassonomia_LuogoDisp" type="radio" value="1" />
      </td>
      <td colspan="5">
        <p>
          nel cimitero
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoDisp1.checked()">
      <td colspan="5">
        <input class="inputNormal" id="Parametri_Denominazione2" name="Parametri_Denominazione2" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
          <input id="Tassonomia_LuogoDisp2" name="Tassonomia_LuogoDisp" type="radio" value="2" />
      </td>
      <td colspan="5">
        <p>
          in area privata, con il consenso dei proprietari, fuori dai centri abitati, sita in 
        </p>
      </td>
    </tr>
	{{ immobili.immobile_toponomastica_senzavalidazione_indentato("Immobile", "#Tassonomia_LuogoDisp2.checked()") }}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>  
    <tr>                    
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
          <input id="Tassonomia_LuogoDisp3" name="Tassonomia_LuogoDisp" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          in natura e specificatamente
        </p>
      </td>
     </tr>
     <tr>
       <td style="vertical-align: top; width: 4%">
         <div id="Tassonomia_DispNatur" name="Tassonomia_DispNatur" label="Dispersione in natura" mandatory_enabled="#Tassonomia_LuogoDisp3.checked()"></div>
         <input id="Tassonomia_DispNatur1" name="Tassonomia_DispNatur" type="radio" value="1" />
       </td>
       <td>
         <p>
           mare
         </p>
       </td>
     </tr>
      <tr>
       <td style="vertical-align: top; width: 4%">      
         <input id="Tassonomia_DispNatur2" name="Tassonomia_DispNatur" type="radio" value="2" />
       </td>
       <td>
         <p>
           lago
         </p>
       </td>
     </tr>
    <tr>
       <td style="vertical-align: top; width: 4%">      
         <input id="Tassonomia_DispNatur3" name="Tassonomia_DispNatur" type="radio" value="3" />
       </td>
       <td>
         <p>
           fiume
         </p>
       </td>
     </tr>
     <tr>
       <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">      
         <input id="Tassonomia_DispNatur4" name="Tassonomia_DispNatur" type="radio" value="4" />
       </td>
       <td>
         <p>
           aria, nei tratti liberi da natanti e da manufatti del seguente Comune
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td>
         <p class="Labelcella">
           Denominazione
         </p>
       </td>
     </tr>
     <tr mandatory_enabled="#Tassonomia_DispNatur4.checked()">
       <td>
         <input class="inputNormal" id="Parametri_Denominazione3" name="Parametri_Denominazione3" style="width: 100%;" label="Denominazione" />
       </td>
     </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che il luogo indicato è allocato sul territorio regionale
        </p>
      </td>
    </tr>  
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che la dispersione verrà effettuata entro 30 (trenta) giorni dal ritiro dell’urna
        </p>
      </td>
    </tr>
        <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che non sussistono impedimenti alla consegna derivanti da vincoli determinati dall’Autorità giudiziaria o di pubblica sicurezza
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
  che la manifestazione della volontà del defunto che le sue ceneri siano disperse risulta dal seguente documento che pertanto allega: 
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
     <div id="Tassonomia_DichiaraInoltre" name="Tassonomia_DichiaraInoltre" label="DICHIARA INOLTRE" mandatory="true"></div>
     <input id="Tassonomia_DichiaraInoltre1" name="Tassonomia_DichiaraInoltre" type="radio" value="1" />
      </td>
      <td style="border: 0px;">
        <p>
          disposizione testamentaria del defunto
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
         <input id="Tassonomia_DichiaraInoltre2" name="Tassonomia_DichiaraInoltre" type="radio" value="2" />
      </td>
      <td style="border: 0px;">
        <p>
          volontà espresse del defunto, iscritto ad associazione avente tra i propri fini quello della cremazione, che le proprie ceneri vengano disperse
        </p>
      </td>
    </tr>
       <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Tassonomia_DichiaraInoltre3" name="Tassonomia_DichiaraInoltre" type="radio" value="3" />
      </td>
      <td style="border: 0px;">
        <p>
          volontà espressa dal defunto con dichiarazione resa di fronte a pubblico ufficiale, da lui sottoscritta e autenticata
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Tassonomia_DichiaraInoltre4" name="Tassonomia_DichiaraInoltre" type="radio" value="4" />
      </td>
      <td style="border: 0px;">
        <p>
          dichiarazione resa dal coniuge, ove presente, e da tutti i congiunti di primo grado, di fronte a pubblici ufficiali, e la cui sottoscrizione sia appositamente autenticata, che la suestesa domanda rispetta la volontà del/la defunto che in vita ha scelto ha scelto la dispersione delle ceneri.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<input dynamic_check="true" id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Concessionario sepoltura"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Concessionario sepoltura"/>
{{ anagrafica.persona_fisica("AventeTitolo", "la dispersione sarà effettuata da", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="AventeTitolo_Note" name="AventeTitolo_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="titolare della concessione cimiteriale">titolare della concessione cimiteriale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br>
  concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'autorità giudiziaria
</p>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "<input id='AventeTitolo2_DatiPersonaObbligatori' name='AventeTitolo2_DatiPersonaObbligatori' type='checkbox' dynamic_check='#Dichiara5.checked()' value='si'/> l’urna verrà ritirata da", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr> 
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DOM_AFFCEN_VOLASS" name="DOM_AFFCEN_VOLASS" type="checkbox" enabled="#Tassonomia_DichiaraInoltre2.checked()" dynamic_check="#Tassonomia_DichiaraInoltre2.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      dichiarazione di volontà espresse dal defunto, iscritto ad associazione avente tra i propri fini quello della cremazione, che le proprie ceneri vengano affidate 
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DICH_DIS_CENERI" name="DICH_DIS_CENERI" type="checkbox" enabled="#Tassonomia_DichiaraInoltre3.checked()" dynamic_check="#Tassonomia_DichiaraInoltre3.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      dichiarazione di volontà espressa dal defunto con dichiarazione resa di fronte a pubblico ufficiale 
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DICH_DIS_CONIUGEPARENTI" name="DICH_DIS_CONIUGEPARENTI" type="checkbox" enabled="#Tassonomia_DichiaraInoltre4.checked()" dynamic_check="#Tassonomia_DichiaraInoltre4.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      dichiarazione di volontà per l’affidamento dell’urna delle ceneri di persona defunta resa dal coniuge e dai parenti di primo grado 
   </td>
  </tr> 
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DOM_AFFCEN_TEST" name="DOM_AFFCEN_TEST" type="checkbox" enabled="#Tassonomia_DichiaraInoltre1.checked()" dynamic_check="#Tassonomia_DichiaraInoltre1.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      testamento del defunto
   </td>
  </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_allegato_cDOM_AFFCEN_TEST" name="GLOBO_allegato_cDOM_AFFCEN_TEST" obbligatorio="#DOM_AFFCEN_TEST.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOM_AFFCEN_VOLASS" name="GLOBO_allegato_cDOM_AFFCEN_VOLASS" obbligatorio="#DOM_AFFCEN_VOLASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_DIS_CENERI" name="GLOBO_allegato_cDICH_DIS_CENERI" obbligatorio="#DICH_DIS_CENERI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_DIS_CONIUGEPARENTI" name="GLOBO_allegato_cDICH_DIS_CONIUGEPARENTI" obbligatorio="#DICH_DIS_CONIUGEPARENTI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
